#!/bin/sh

XLIFEPP_BIN_INSTALL_DIR="/usr/local/xlifepp"
echo "**********************************"
echo "Running post installation script:"
echo "mkdir -p $XLIFEPP_BIN_INSTALL_DIR/build"
mkdir -p $XLIFEPP_BIN_INSTALL_DIR/build
echo "cd $XLIFEPP_BIN_INSTALL_DIR/build"
cd $XLIFEPP_BIN_INSTALL_DIR/build
echo "cmake .. $@"
cmake .. $@
echo "**********************************"
echo "Building aliases in /usr/local/bin :"
echo "ln -sf /usr/local/xlifepp/bin/xlifepp.sh /usr/local/bin/xlifepp.sh"
ln -sf /usr/local/xlifepp/xlifepp/bin/xlifepp.sh /usr/local/bin/xlifepp.sh
echo "ln -sf /usr/local/xlifepp/bin/xlifepp_configure.sh /usr/local/bin/xlifepp_configure.sh"
ln -sf /usr/local/xlifepp/xlifepp/bin/xlifepp_configure.sh /usr/local/bin/xlifepp_configure.sh
echo "**********************************"
echo "XLiFE++ configuration done"
